﻿
.invoice-termsandconditions-fields-container {
    margin: 20px;
    position: fixed;
    top: 4rem;
    right: 0;
    left: 11rem;
    bottom: 4rem;
    overflow-x: auto;
}

.invoice-termsandconditions-invoicetype-dropdown {
    position: relative;
    width: 400px;
    margin: 15px;
}

.invoice-termsandconditions-enable-dropdown {
    width: 80px;
}

.invoice-form-item-text-line {
    width: 100%;
}

.sortable-list-invoice-termsandconditions {
    list-style: none;
    background: #e0e0e0;
    padding: 4px;
    border-radius: 6px;
    width: 100%;
}

.row-content-invoice-termsandconditions {
    display: grid;
    grid-template-columns: auto 1fr 0.1fr auto;
    column-gap: 10px;
    align-items: center;
    width: 100%;
}

.row-content-invoice-termsandconditions.disabled-row {
    position: relative;
    opacity: 0.5;
    cursor: not-allowed;
}

.row-content-invoice-termsandconditions.disabled-row::after {
    content: "";
    position: absolute;
    inset: 0;
    cursor: not-allowed;
}